/* .head-description{
    width: 200px;
    font-size: 12px;
    line-height: 14px;
    color: #08d3ff;
    text-shadow: none;
    margin-left: 20px;
}

.head-description:hover{
    color: #08d3ff;
} */
@media (max-width: 436px){
    .advatage-text--long{
        line-height: 25px;
    }
}
.fixed-info .btn .btn-all {
    font-size: 18px;
    font-weight: bold;
    height: 32px;
    width: 126px;
    background-color: #e7419f;
}

.fixed-info .btn {
    margin-left: 10px;
}
.main-info {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.4);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 800000;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    transition: opacity 0.3s ease;
}

.main-info.is-hidden {
    opacity: 0;
    pointer-events: none;
}

.main-info__block {
    padding: 47px 15px;
    width: 430px;
    background: linear-gradient(118.91deg, #D244D5 0.78%, #08A2D9 100%);
}

.main-info__block svg {
    margin-bottom: 15px;
}

.main-info__title {
    font-size: 22px;
    line-height: 28px;
    letter-spacing: 0.07em;
    color: #FFFFFF;
    margin-bottom: 25px;
}

.main-info__text {
    font-size: 18px;
    line-height: 140%;
    color: #FFFFFF;
}

@media (max-width: 479px) {
    .main-info .close {
        top: 10px;
        right: 10px;
        left: initial;
    }

    .main-info__block {
        width: 90%;
    }

    .workshop {
        overflow: hidden;
    }

    .how-section {
        overflow: hidden;
    }
}

.product-section.setka {
    background-image: linear-gradient(180deg,rgba(23,162,208,.95),rgba(27,17,138,.51)),url(../images/setka.jpg);
}

.garanty-block--line {
    margin-top: 7vh;
}

.garanty-block--line .garanty {
    width: 20%;
    height: auto;
    flex-direction: column;
    justify-content: center;
    padding-top: 51px;
    background-position: top;
    padding-right: 0;
    align-self: flex-start;
}

.garanty-block--line .garanty .garanty-text {
    text-align: center;
    float: none;
    padding: 0;
}

@media(max-width: 992px) {
    .garanty-block--line .garanty {
        width: 33.3%;
        margin-bottom: 33px;
        padding-top: 40px;
    }

    .garanty-block--line {
        justify-content: center;
    }
}

@media(max-width: 560px) {
    .garanty-block--line .garanty {
        width: 100%;
        margin-bottom: 33px;
        padding-top: 40px;
    }
}

.tender-section--white {
    background-color: #fff;
}

.setka-p {
    display: flex;
    flex-wrap: wrap;
    margin: 77px auto -143px;
    max-width: 1012px;
}

.setka-p__img {
    margin-bottom: 14px;
}

.setka-p__price {
    font-size: 19px;
    line-height: 25px;
    color: #EC48D7;
    margin-bottom: 10px;
}

.setka-p__name {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 56px;
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
    color: #405E77; 
    margin-bottom: 9px;
}

.setka-p__item {
    width: 33.3%;
    padding: 0 40px;
    margin-bottom: 143px;
}

.btn--violet {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #EC48D7;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 4px;
    width: 166px;
    height: 36px;
    text-align: center;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    color: #FFFFFF;
}
.hidden_input{
    display: none;
}



@media(max-width: 992px ) {
    .setka-p__item {
        width: 33.3%;
        padding: 0 15px;
        margin-bottom: 80px;
    }

    .setka-p {
        display: flex;
        flex-wrap: wrap;
        margin: 77px 15px -80px;
        width: 100%;
    }
}

@media(max-width: 768px ) {
    .setka-p__item {
        width: 50%;
    }
}

@media(max-width: 560px ) {
    .setka-p__item {
        width: 100%;
    }
}



@media(max-width: 1400px ) {
    .akcia-new__date {
        padding-left: 46px;
    }
}

.fancybox-lock body {
    overflow-y: auto !important;
}